Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000447 [Piwigo] tags text always 2006.06.29 22:48 2006.07.26 06:48
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.1 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000447: Ajout d'un tag en Français
Description Lors de l'ajout d'un tag en français, j'ai un message d'information en anglais.

Par exemple:
Tag "Baptème" was added
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001186)
rub (developer)
2006.07.09 10:58

C'est un doublon dans la traduction française qui pose soucis.

Ajout aussi d'une correction sur l'ajout d'un tag existant.
(0001187)
rub (developer)
2006.07.09 11:04

Resolved on sv:1452 [Subversion] r1453

- Issue History
Date Modified Username Field Change
2006.06.29 22:48 rub New Issue
2006.06.29 22:48 rub browser => any
2006.06.29 22:48 rub Web server => Apache 1.3.x
2006.07.09 10:57 rub Status new => assigned
2006.07.09 10:57 rub Assigned To => rub
2006.07.09 10:58 rub Note Added: 0001186
2006.07.09 11:04 rub Status assigned => resolved
2006.07.09 11:04 rub Fixed in Version => 1.6.1
2006.07.09 11:04 rub Resolution open => fixed
2006.07.09 11:04 rub Note Added: 0001187
2006.07.26 06:48 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker